/*--- Avanquest WebEasy Page Style ---*/


.cc05               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc06               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
div#e26             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :   0.00pt;
	top             :  82.50pt;
	width           : 595.50pt;
	height          : 525.00pt;
	}
span#e25            { /* images/pallera004009.png */
	border          :   0.00pt none #000000;
	background      : transparent url(images/pallera004009.png) no-repeat top left;
	position        : absolute;
	left            : 453.00pt;
	top             :  31.50pt;
	width           : 232.50pt;
	height          : 508.50pt;
	}
div#e24             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 459.00pt;
	top             :  31.50pt;
	width           : 220.50pt;
	height          : 508.50pt;
	}
span#e23            { /* images/pallera001009.png */
	background      : transparent url(images/pallera001009.png) no-repeat top left;
	position        : absolute;
	left            : 477.00pt;
	top             : 151.50pt;
	width           :  18.00pt;
	height          :  18.75pt;
	}
span#e22            { /* images/pallera004008.gif */
	border          :   0.00pt none #4c99c7;
	clip            : rect(0.00pt,192.75pt,0.75pt,0.00pt);
	background      : transparent url(images/pallera004008.gif) no-repeat top left;
	position        : absolute;
	left            : 471.75pt;
	top             : 171.75pt;
	width           : 192.75pt;
	height          :   0.75pt;
	}
div#e21             { /* Home */
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 510.00pt;
	top             : 150.00pt;
	width           : 146.25pt;
	height          :  15.00pt;
	}
span#e20            { /* images/pallera001009.png */
	background      : transparent url(images/pallera001009.png) no-repeat top left;
	position        : absolute;
	left            : 477.00pt;
	top             : 181.50pt;
	width           :  18.00pt;
	height          :  18.75pt;
	}
span#e19            { /* images/pallera004007.gif */
	border          :   0.00pt none #4c99c7;
	clip            : rect(0.00pt,192.75pt,0.75pt,0.00pt);
	background      : transparent url(images/pallera004007.gif) no-repeat top left;
	position        : absolute;
	left            : 471.75pt;
	top             : 201.75pt;
	width           : 192.75pt;
	height          :   0.75pt;
	}
div#e18             { /* Residential */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 510.00pt;
	top             : 180.00pt;
	width           : 146.25pt;
	height          :  13.50pt;
	}
span#e17            { /* images/pallera001009.png */
	background      : transparent url(images/pallera001009.png) no-repeat top left;
	position        : absolute;
	left            : 477.00pt;
	top             : 211.50pt;
	width           :  18.00pt;
	height          :  18.75pt;
	}
span#e16            { /* images/pallera004006.gif */
	border          :   0.00pt none #4c99c7;
	clip            : rect(0.00pt,192.75pt,0.75pt,0.00pt);
	background      : transparent url(images/pallera004006.gif) no-repeat top left;
	position        : absolute;
	left            : 471.75pt;
	top             : 231.75pt;
	width           : 192.75pt;
	height          :   0.75pt;
	}
div#e15             { /* Commercal */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 510.00pt;
	top             : 210.00pt;
	width           : 146.25pt;
	height          :  13.50pt;
	}
span#e14            { /* images/pallera001014.png */
	background      : transparent url(images/pallera001014.png) no-repeat top left;
	position        : absolute;
	left            : 477.00pt;
	top             : 241.50pt;
	width           :  18.00pt;
	height          :  18.75pt;
	}
span#e13            { /* images/pallera004005.gif */
	border          :   0.00pt none #4c99c7;
	clip            : rect(0.00pt,192.75pt,0.75pt,0.00pt);
	background      : transparent url(images/pallera004005.gif) no-repeat top left;
	position        : absolute;
	left            : 471.75pt;
	top             : 261.75pt;
	width           : 192.75pt;
	height          :   0.75pt;
	}
div#e12             { /* Snow Service */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 510.00pt;
	top             : 240.00pt;
	width           : 146.25pt;
	height          :  13.50pt;
	}
span#e11            { /* images/pallera001009.png */
	background      : transparent url(images/pallera001009.png) no-repeat top left;
	position        : absolute;
	left            : 477.00pt;
	top             : 271.50pt;
	width           :  18.00pt;
	height          :  18.75pt;
	}
div#e10             { /* Contact Us */
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 510.00pt;
	top             : 270.00pt;
	width           : 146.25pt;
	height          :  15.00pt;
	}
div#e9              {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	position        : absolute;
	left            : 485.25pt;
	top             : 381.75pt;
	width           : 165.75pt;
	height          :  76.50pt;
	}
h6#e8               { /* Copyright (C) 2010 Palle... */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 187.50pt;
	top             : 622.50pt;
	width           : 327.75pt;
	height          :  12.00pt;
	}
span#e7             { /* images/pallera004004.jpg */
	background      : transparent url(images/pallera004004.jpg) no-repeat top left;
	position        : absolute;
	left            :  60.00pt;
	top             :  37.50pt;
	width           : 315.75pt;
	height          : 201.00pt;
	}
span#e6             { /* images/pallera004003.jpg */
	background      : transparent url(images/pallera004003.jpg) no-repeat top left;
	position        : absolute;
	left            : 210.00pt;
	top             : 292.50pt;
	width           : 225.75pt;
	height          : 172.50pt;
	}
span#e5             { /* images/pallera004002.jpg */
	background      : transparent url(images/pallera004002.jpg) no-repeat top left;
	position        : absolute;
	left            :   7.50pt;
	top             : 300.00pt;
	width           : 182.25pt;
	height          : 140.25pt;
	}
div#e4              { /* When old man winter begi... */
	position        : absolute;
	left            :  52.50pt;
	top             : 540.00pt;
	width           : 354.75pt;
	height          :  59.25pt;
	}
div#e3              { /* Double-click here to edi... */
	position        : absolute;
	left            : 114.00pt;
	top             : 476.25pt;
	width           : 105.75pt;
	height          :  45.75pt;
	}
span#e2             { /* images/pallera004001.jpg */
	background      : transparent url(images/pallera004001.jpg) no-repeat top left;
	position        : absolute;
	left            : 457.50pt;
	top             :  25.50pt;
	width           : 191.25pt;
	height          : 110.25pt;
	}
div#e1              { /* Call 630-896-3587  or em... */
	position        : absolute;
	left            : 495.00pt;
	top             : 390.00pt;
	width           : 143.25pt;
	height          :  73.50pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 745.50pt;
	height          : 658.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
